[Problema] E gli Script non vanno

Voglio chiedervi una cosa,popolo di Minecraft Italia:vi e mai capitato di cercare di scaricare una mod che non va,e poi continuate imperterriti a cercare un download di quella mod che vada,ma non perche volete giocarci,ma perchè dopo ore che la cercate vorreste vederla funzionare una volta per tutte?
A me è successo ieri,quando provai a scaricare Mob Talker 2 (non fate finta di non conoscerla),e da ieri ho scaricato ben 62 script diversi,e manco uno che funzionasse.
Ora,perfavore,qualcuno mi puo dire dove WhatthedeformedWhatthedeformedWhatthedeformedWhatthedeformed trovo uno script che FUNZIONI per MT2(v0.5.1,quella per 1.7.10 in pratica)

Ringrazio in anticipo
Li hai scaricati da qui?
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Anche da li,ho esplorato mezzo web

Possibile che sia cosi difficile far andare una mod

E se dessi un panino alla Nutella a chi risolve il mio problema?Lode (Modificato 15/03/2015, 15:31 da Bruga.)
Discussioni simili
Risposta di GABRYCA
07/01/2018, 14:49
Risposta di Dexo95Gaming
17/12/2017, 13:29
Risposta di _gjkf_
08/09/2017, 19:10
Risposta di zStarBoy
12/08/2017, 18:21

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)